Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `IceGrid::SessionManager`

## Overview

    interface SessionManager
        extends
    	::Glacier2::SessionManager

### Operation Index

`createLocalSession`

  Create a local session.

## `createLocalSession`

    Session* createLocalSession(string userId);

Create a local session.

### Parameters

`userId`

  An identifier to identify the session user.

### Return Value

The proxy on the local session.

<<< Previous | Home | Next >>>
`IceGrid::Session` | Up | `IceGrid::TemplateDescriptor`